<sources>
    <programs>
        <default pathversion="1"></default>
    </programs>
    <video>
        <default pathversion="1"></default>
    </video>
    <music>
        <default pathversion="1"></default>
    </music>
    <pictures>
        <default pathversion="1"></default>
    </pictures>
    <files>
        <default pathversion="1"></default>
        <source>
            <name>tikipeter</name>
            <path pathversion="1">https://tikipeter.github.io/packages/</path>
            <allowsharing>true</allowsharing>
        </source>
        <source>
            <name>cocojoe</name>
            <path pathversion="1">https://cocojoe2411.github.io/</path>
            <allowsharing>true</allowsharing>
        </source>
        <source>
            <name>repository.ivarbrandt</name>
            <path pathversion="1">https://ivarbrandt.github.io/repository.ivarbrandt/</path>
            <allowsharing>true</allowsharing>
        </source>
        <source>
            <name>.manzanares</name>
            <path pathversion="1">http://kodi.manzanares.us/</path>
            <allowsharing>true</allowsharing>
        </source>
        <source>
            <name>loop19</name>
            <path pathversion="1">https://loopaddon.uk/loop19/</path>
            <allowsharing>true</allowsharing>
        </source>
        <source>
            <name>MadTitan</name>
            <path pathversion="1">http://magnetic.website/repo/</path>
            <allowsharing>true</allowsharing>
        </source>
        <source>
            <name>Umbrella</name>
            <path pathversion="1">https://umbrellaplug.github.io/</path>
            <allowsharing>true</allowsharing>
        </source>
    </files>
    <games>
        <default pathversion="1"></default>
    </games>
</sources>
